{
	"name": "form/manager/productivity_report/rec.json",
	"filter": "form/manager/productivity_report/filter.json",
	"map": "form/manager/productivity_report/map.json",
	"reduce": "form/manager/productivity_report/reduce.json",
	"capacity_shift_arr": [0, 1, 2, 3, 4, 5],
	"normal_chart": "form/manager/productivity_report/normal_chart.json",
	"total_chart": "form/manager/productivity_report/total_chart.json",
	"develop_chart": "form/manager/productivity_report/develop_chart.json",
	"chart_color": "form/manager/productivity_report/chart_color.json",
	"develop_chart_future_color": "lightgrey",
	"report_target": "form/manager/productivity_report/productivity_report_target.json",
	"query_type": "time_period",
	"selection_id": "",
	"report_type": "report_type_large",
	"query_name": "",
	"load_group_or_cell": "load_group",
	"load_group": ["SAH", "BW1"],
	"load_group_draw": [],
	"work_cell": [],
	"cell_visibility": "do_not_show",
	"loadgroup_page_brake": false,
	"combined_speed_report": true,
	"combine_speed_rows": true,
	"other_lg_count_format": "+%d",
	"speed_order": "std_speed_percent",
	"start_date_before_current": 0,
	"end_date_before_current": 0,
	"query_start_date": "",
	"query_end_date": "",
	"run": [
		["current_date", "=", ["currentDateString"]],
		["start_days", "=", ["-", ["start_date_before_current"]]],
		["start_date", "=", ["daysAdd", ["current_date", "start_days"]]],
		["end_days", "=", ["-", ["end_date_before_current"]]],
		["end_date", "=", ["daysAdd", ["current_date", "end_days"]]]
	]
}
